@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #191919;
}
#wrapper {
	width: 1001px;
	margin: 0 auto;
}
#top {
	height: 152px;
}
#logo {
	background-image: url(images/logo__.png);
	background-repeat: no-repeat;
	height: 152px;
	width: 1000px;
	margin-left: 0px;
}
#header {
	height: 356px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width: 1000px;
}

#nav {
	height: 180px;
	margin-top: 10px;
}
#content {
	padding: 5px;
	overflow: hidden;
}
#left {
	float: left;
	width: 350px;
	padding-right: 50px;
}
#left2 {
	float: left;
	width: 670px;
}
#right {
	float: right;
	width: 275px;
}
#middle {
	float: left;
	width: 270px;
}
.bluetext {
	font-weight: bold;
	color: #198cda;
}
.rightimg {
	float: right;
	padding-left: 10px;
	display: block;
	padding-top: 5px;
	padding-right: 15px;
}
.leftimg {
	float: left;
	padding-right: 10px;
	display: block;
	clear: left;
}
#bottom {
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
	height: 302px;
	margin-top: 20px;
}
#bottomcontent {
	width: 1000px;
	margin: 0 auto;
	height: 205px;
	color: #FFFFFF;
	padding-top: 100px;
}
.bottomtitle {
	font-size: 25px;
	color: #FFFFFF;
}
#b1 {
	float: left;
	width: 370px;
	padding-right: 50px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #816242;
	height: 190px;
	color: #390;
}
#b3 {
	float: right;
	width: 270px;
	padding-left: 30px;
}
#b2 {
	float: left;
	width: 170px;
	margin-left: 40px;
	padding-right: 30px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #816242;
	height: 190px;
}
.bottomgreentext {
	color: #009900;
}
#contact {
	color: #696969;
	padding: 5px;
}
#contact input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	border: 1px solid #71cfe6;
	width: 230px;
	margin: 5px 0 5px 0;
	background-color: #c5f2fd;
	color: #333333;
}
#contact label {
	float: left;
	width: 90px;
	display: block;
	padding: 3px;
	margin: 3px 0 3px 0;
	clear: both;
	color: #198CDA;
}
#contact textarea {
	border: 1px solid #71cfe6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 6px;
	width: 230px;
	margin: 5px 0 5px;
	background-color: #c5f2fd;
	color: #333333;
}
